
BODY {
	background-color: #ECEFFF;
	margin-left: 200px;
	margin-right: 10%;
	margin-top: 160px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
	width: 600px;
	color: #000000;
	background-attachment: fixed;
	background-image: url(../images/r_border.gif);
	background-repeat: repeat-y;
	background-position: 900px;
}
A:LINK, A:ACTIVE, A:FOCUS {
	color: #646464;
	font-weight : bold;
	text-decoration : none;
}
A:VISITED {
	color: Gray;
	font-weight: bold;
	text-decoration: none;
}

A:HOVER {
	color : #ECEFFF;
	background-color :#646464; 
}
hr {
	width: 540px;
}
.menutxt{
	font-size: xx-small;
	text-align: center;
}
#logo {
	position: absolute;
	left: 40px; top: -20px;
	color: #ECEFFF;
	font-weight: bold;
}
#banner{
	position: absolute;
	left: 200px; top: 2px;
}
.image {
	margin: 5px;
	border: none;
}
.top_arrow {
	padding-left: 10px;
	border: none;
}
